<template>
	<view class="app">
		功能开发中
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		}
	}
</script>

<style lang="scss">
	.app {
		height: 100vh;
		background-color: #fff;
		padding: 100rpx 40rpx;
		text-align: center;
		font-size: 36rpx;
	}
</style>